package _VisualDVM.Passes.All;
import _VisualDVM.Constants;
import _VisualDVM.Passes.Repository.DownloadRepositoryPass;
public class DownloadSapforRepository extends DownloadRepositoryPass {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart(Constants.SAPFOR_REPOSITORY, "SAPFOR");
    }
    @Override
    protected boolean hasSubmodules() {
        return true;
    }
}
